import { Component, OnInit } from '@angular/core';
import {Location} from '@angular/common';

@Component({
  selector: 'app-invalid',
  templateUrl: './invalid.component.html',
  styleUrls: ['./invalid.component.scss']
})
export class InvalidComponent implements OnInit {

  constructor(public location: Location) { }

  ngOnInit() {
  }

  back_fun() {
    this.location.back();
  }

}
